Subject: Re: GRI/IGT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Feb 2000 23:01:00 -0800 (PST)

I dont know any of the new canididates,but Buckman and Hunter look 
impressive.I
do know John Riordan quite well and think very highly of him.

Kevin Gaunt wrote:

> Gentlemen,
>
> Please find the attached backgrounds of Fred Buckman and Mike Hunter.
> Colleen and I have met Fred Buckman and believe he is an outstanding
> candidate.  Colleen will be meeting with Mike Hunter, Gene Dubay from ONEOK,
> Richard Hare from National Fuel Gas and John Riordan from MidCon Gas by the
> end of next week.  We will provide you with additional feedback on these
> candidates as soon as possible.
>
>  <<buckman.doc>>  <<hunter.doc>>
>
> Also included below are brief descriptions of three additional potential
> candidates who have expressed initial interest.  We are in the process of
> further evaluating these individuals and are continuing to actively recruit
> new candidates.
>
> Joseph Roberts
> MCN Energy Group, Inc.
> President & CEO, MCN Power and MCN Energy Holdings
>
> BS Chemical Engineering Michgan '77.  MBA (Finance) Wayne State '87.  22
> years at MCN.  Will be "free agent" in May after MCN's power assets are
> divested (as a result of the merger w/ DTE).  Runs all MCN Power and Energy
> Holdings businesses including gas gathering, midstream and transportation.
> From '93 to '99 worked on the unregulated side of MCN - cogeneration,
> project development, etc.  From '78 to '82 worked in MCN's Industrial
> Marketing Dept. selling gas for new applications: cogen, conversion, fuel
> cells, etc.  Started w/ MichCon in reservoir engineering in 1977.  $200k
> base, 40-80% perf. bonus, long term bonus based on MCN stock performance
> relative to rest of industry.
>
> Carl W. Porter
> SEMCO Energy, Inc.
> COO, SEMCO Energy Gas
>
> Michigan State University '74.  $240k base plus bonus.  4 years at Semco -
> runs Semco Gas, Enstar and Energy Ventures (E&C, propane, etc.).  $700m
> total revenue.  r2 Chairman Bill Johnson.  Has all functional areas
> reporting in except HR, CFO, CIO and Corp. Dev't.  Acq. nine companies last
> year including Enstar ($290m).  Former VP of Ops at Western resources and
> SVP Ops. at New Jersey Resources reportoing to Rick Richard.
>
> Jim Turner
> Cinergy Corp.
> President, Cincinnati Gas & Electric
>
> BS Poly Sci Ball State '81, JD Indiana '84.  $250 base, 45% bonus.  One year
> as President of Cincinnati Gas & Electric.  4 yrs w/ Cinergy.  Previous
> background practicing law, served large industrial gas and energy consumers.
>
> We look forward to your feedback.
>
> Best regards,
> Kevin A. Gaunt
> Senior Associate
> Korn/Ferry International
> (310) 556-8506
> [email-masked]
>
>   ------------------------------------------------------------------------
>                          Name: buckman.doc
>    buckman.doc           Type: Winword File (application/msword)
>                      Encoding: base64
>               Download Status: Not downloaded with message
>
>                         Name: hunter.doc
>    hunter.doc           Type: Winword File (application/msword)
>                     Encoding: base64
>              Download Status: Not downloaded with message